/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/*Header adjustment*/
body:not(.template-slider) #Header{
	min-height: initial;
}
/*homepage youtube video*/
#home-video{
	position: relative;
	width: 100%;
	height: 100%;
}

#home-video iframe{
    position: absolute;
    z-index: 99;
    right: 47px;
    margin-top: 406px;
}


/*styles copied from orig theme*/
.header-classic #Action_bar {
    background-color: #545454 !important;
}
#Subheader .title {
    color: #000 !important;
}
#Subheader ul.breadcrumbs li a {
    color: #000 !important;
}
.contact_details {
    font-size: 16px;
}
#Action_bar .contact_details li > i{
	color: rgba(255,255,255,1);
}
.wpcf7-form p{
	font-weight: bold;
}
#Footer .widget_nav_menu ul{
	list-style: none;
}
#Footer a{
	color: #fff !important;
}
#Footer .textwidget{
	color: #fff;
}
li.phone a {
    color: #fff !important;
    text-decoration: none;
}
li.mail a {
    color: #fff !important;
    text-decoration: none;
}
.call_to_action .call_center a{
	color: #fff;
}
span.i-name.align._med1 {
    font-size: 23px;
    color: white;
    font-weight: bold;
}
span.i-name.align._med1 a{
	color: #fff;
}
span.i-name.align._med {
    font-size: 28px;
    color: white;
    font-weight: bold;
    line-height: 32px;
}

span.i-name.align._med a{
	color: #fff;
}

#Top_bar .menu > li > a,
#Top_bar .menu li ul li a span{
	text-transform: uppercase;
	font-weight: bold;
}

#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a{
	color: rgba(0,0,0,1) !important;
}

.safer-cta .call_to_action .call_left h3{
	font-weight: bold;
	color: #fff;
}

.fancy_heading h2.title{
    font-size: 30px;
    line-height: 30px;
}

p.h3_new {
    font-size: 20px;
    line-height: 25px;
    color: #444444;
}
p.p_new {
    font-size: 28px;
    line-height: 28px;
    font-family: "Arial", Arial, Tahoma, sans-serif;
    font-weight: 300;
    color: #444444;
    margin-bottom: 15px;
}
.cf745-col-left{
	width: 48%;
    float: left;

}
#testi-buttons a.button.button_js{
	width: 100%;
}
#testi-buttons a.button .button_label{
	font-size: 20px;
	font-weight: bold;
	float: none;
	padding: 30px;
}
.cf745-col-right{
	width: 48%;
    float: left;
    margin-left: 12px;
}

.cf745-col-right .wpcf7-textarea{
	height: 107px;
}
span.req {
    color: red;
}

p.title {
    text-align: center;
    font-size: 24px;
}

p strong {
    color: #DE2330;
}

.column_icon_box.cta1,
.column_icon_box.cta3{
	background: url("images/cta1bg.jpg");
	color: #fff;
    min-height: 468px;
}

.column_icon_box.cta2,
.column_icon_box.cta4{
	background: url("images/cta2bg.jpg");
	color: #fff;
    min-height: 468px;
}

.column_icon_box.cta1 h4,
.column_icon_box.cta2 h4,
.column_icon_box.cta3 h4,
.column_icon_box.cta4 h4{
	color: #fff;
}

.column_icon_box .desc{
	padding: 0 10px;
}

a.button.button_cta.button_js {
    background-color: #f3d100;
    color: #494949;
    margin-top: 35px;
}

.column_icon_box.cta4 a.button.button_cta.button_js{
	margin-top: 2px;
}


/**/
.simplePagerNav {
	float: right;
	clear: both;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.simplePagerNav li {
	display: inline-block;
}
.simplePagerNav li a {
	position: relative;
	padding: 9px 13px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #000;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
}
.simplePagerNav li a:hover {
	background-color: #eee;
	border-color: #ddd;
}

.simplePagerNav li.currentPage a {
	color: #fff;
	background-color: #CA9200;
	border-color: #CA9200;
}
.simplePagerNav li:first-child a {
	border-radius: 4px 0 0 4px;
}
.simplePagerNav li:last-child a {
	border-radius: 0 4px 4px 0;
}
.simplePagerContainer .simplePagerNav:first-child {
	margin-bottom: 30px;
}
.searchform-title {
    font-family: "Arial",Arial,Tahoma,sans-serif;
    font-weight: 300;
    margin-bottom: 15px;
    font-size: 20px !important;
    line-height: 25px !important;
}
input#location {
    padding: 5px 5px 5px 5px;
    width: 100%;
    border: 1px solid #ccc;
    height: 34px;
}
input#location:focus {
	background-color: #fff;
}
.btn.btn-primary.button1 {
    background-color: #CA9200;
    border-color: #CA9200;
    font-weight: bold;
}
.btn-default {
    color: #333;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: none !important;
    outline: 0;
}
.result_title {
    padding: 10px 15px;
    background: #898989;
    color: #fff!important;
    margin: 0 0 12px;
    border-radius: 5px;
    clear: both;
}
#club-list {
	margin: 20px 0 30px !important;
	padding: 0 !important;
}
#club-list li {
	border-bottom: 1px solid #898989;
	list-style: none;
}
#club-list .left {
	float: left;
}
#club-list .left.col-1 {
	width: 70%;
}
#club-list .left.col-2,
#club-list .left.col-3 {
	width: 15%;
}
#club-list .left.col-3 {
	text-align: right;
}
#club-list .left.col-3 a {
	display: inline-block;
	width: 95px;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #fff;
	margin-bottom: 6px;
}
.home .locator {
	margin-top: 50px;
}
/*testimonial slider home*/
.home .testimonials_slider .testimonials_slider_ul li{
	padding: 0 20px;
}

.home .bq_wrapper blockquote{
	color: #fff;
	background: transparent;
}

.home .testimonials_slider .testimonials_slider_ul li .hr_dots{
	display: none;
}

.white-text .title{
	color: #fff;
}

.tp-caption.italic-me{
	font-style: italic;
}
.tp-caption.large_bg_black,
.tp-caption.largeblackbg{
	background: rgba(0,0,0,0.8) !important;
}

/*testimonial slider page*/
.testimonials_slider a.slider_prev{
	top: 50px;
}
.testimonials_slider a.slider_next{
	top: 50px;
}
.page-child .testimonials_slider .testimonials_slider_ul li .bq_wrapper{
    background: rgba(0, 0, 0, 0.1);
}
.bq_wrapper blockquote{
	background: transparent;
}
@media only screen and (max-width: 960px) {
	#club-list .left.col-1,
	#club-list .left.col-2,
	#club-list .left.col-3 {
	    width: 100%;
	    text-align: left;
	}
	#club-list .left.col-3 {
		padding: 20px 0 10px;
	}
}
@media only screen and (min-width: 768px) {
	.home #Header_wrapper{
		margin-bottom: -100px;
	}
}
@media only screen and (max-width: 769px) {
	#home-video{
		display: none;
	}
}


/* Modal Page */
#custom-modal {
	top: 0;
	left:0;
	width: 100%;
	height: 100%!important;
	z-index: 999999;
	position: fixed;
	background-color: rgba(99,99,99,.9);
	box-sizing: border-box;
	display: none;
}
#custom-modal > .section_wrapper {
	top: 50%;
	left: 50%;
	width: 98%;
	height: 100%;
	min-height: 200px;
	max-height: 700px;
	overflow: hidden;
	position: absolute;
	background-color: #fff;
	transform: translate(-50%, -50%);
	box-shadow: 0 3px 20px rgba(0,0,0,.15);
	box-sizing: border-box;
	padding: 50px 40px;
}
#custom-modal > .section_wrapper > * {
	height: 100%;
	box-sizing: border-box;
	overflow: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
#custom-modal .button {
	vertical-align: middle;
	margin-bottom: 0;
}
.modal-close-icon {
	top: 20px;
	right: 10px;
	display: block;
	color: inherit;
	font-size: 24px;
	position: absolute;
}
@media only screen and (max-width: 767px) {
	#custom-modal > .section_wrapper {
		padding: 30px 20px;
	}
}

.woocommerce-checkout .woocommerce .col2-set .col-1,.woocommerce-checkout .woocommerce .col2-set .col-2{
	width:100%;
}
#order_comments_field,.woocommerce .alert,.woocommerce-account-fields{
	display:none;
}
p#billing_company_field,p#billing_address_2_field,p#billing_phone_field{
	display:none !important;
	/**border-color:#a00***/
	/**color:#a00***/
}
.woocommerce-checkout span.optional{
	display:none;
}

input#billing_postcode{
	width:75%;
}